---
name: Brian Robins
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/finance/chief-financial-officer/">Chief
  Financial Officer (CFO)</a>
reports_to: sid
picture: BrianRobins.JPG
pronouns: he/him
pronunciation:
twitter:
gitlab: brobins
departments:
- Finance
- Executive
expertise:
story: Results-driven senior executive with over 20 years experience building, leading
  and advising multi-billion dollar technology companies through complex restructurings,
  hyper growth and capital markets transactions. Public and private company strategic
  CFO, extensive IPO experience, relationships with buy/sell side with comprehensive
  background in mergers and acquisitions. Multiple successful exits. Excellent leader
  with a track record of documented contributions leading to improved financial performance,
  heightened productivity and shareholder value creation. Strengths include leadership,
  creativity, adaptability, teamwork and communication. Brian received his Bachelor
  of Science in Finance from Lipscomb University and a Masters of Business Administration
  from Vanderbilt University.
job_title: Chief Financial Officer
division: Finance
public: true

